/* SCSS HEX */
$royal-blue-dark: #0b1a4fff;
$beau-blue: #c9def4ff;
$cinereous: #8d7a73ff;
$bright-navy-blue: #0075d5;

/* SCSS RGB */
$royal-blue-dark: rgba(11, 26, 79, 1);
$beau-blue: rgba(201, 222, 244, 1);
$cinereous: rgba(141, 122, 115, 1);
$bright-navy-blue: rgba(0, 117, 213, 1);

/* SCSS Gradient */
$gradient-top: linear-gradient(0deg, #0b1a4fff, #c9def4ff, #8d7a73ff, #0075d5ff);
$gradient-right: linear-gradient(90deg, #0b1a4fff, #c9def4ff, #8d7a73ff, #0075d5ff);
$gradient-bottom: linear-gradient(180deg, #0b1a4fff, #c9def4ff, #8d7a73ff, #0075d5ff);
$gradient-left: linear-gradient(270deg, #0b1a4fff, #c9def4ff, #8d7a73ff, #0075d5ff);
$gradient-top-right: linear-gradient(45deg, #0b1a4fff, #c9def4ff, #8d7a73ff, #0075d5ff);
$gradient-bottom-right: linear-gradient(135deg, #0b1a4fff, #c9def4ff, #8d7a73ff, #0075d5ff);
$gradient-top-left: linear-gradient(225deg, #0b1a4fff, #c9def4ff, #8d7a73ff, #0075d5ff);
$gradient-bottom-left: linear-gradient(315deg, #0b1a4fff, #c9def4ff, #8d7a73ff, #0075d5ff);
$gradient-radial: radial-gradient(#0b1a4fff, #c9def4ff, #8d7a73ff, #0075d5ff);


$toast-bg-level: -10 !default;
$toast-border-level: -9 !default;
$toast-color-level: 6 !default;

